## ruby-whitequark-parser 2.3.3.1

=== debian/changelog ===
ruby-whitequark-parser (2.3.3.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 15 Oct 2017 17:43:02 +0100

ruby-whitequark-parser (2.3.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #849497)

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 29 Dec 2016 16:23:34 +0000
