=== debian/control ===
Source: ruby-whitequark-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               rake,
               ruby-ast (>= 2.2),
               ruby-simplecov
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-whitequark-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-whitequark-parser.git
Homepage: https://github.com/whitequark/parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-whitequark-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ast (>= 2.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby parser written in pure Ruby
 parser is a production-ready Ruby parser written in pure Ruby. It
 recognizes as much or more code than Ripper, Melbourne, JRubyParser
 or ruby_parser, and is vastly more convenient to use.
 .
 Among its keys features are: it provides precise source location
 reporting, it has a documented AST format which is convenient to work
 with, it parses 1.8, 1.9, 2.0, 2.1, 2.2 and 2.3 syntax with
 backwards-compatible AST formats and also parses MacRuby and
 RubyMotion syntax extensions. It also has improved clang-like
 diagnostic messages with location information.
 .
 Since it's written in pure Ruby, runs on MRI 1.8.7 or >=1.9.2, JRuby
 and Rubinius, it has excellent test coverage and the source code is
 readable and well commented.
 .
 Not to be confused with ruby_parser gem from Ryan Davis, of seattle.rb
 Ruby user group.
