## ruby-whitequark-parser 2.4.0.2

=== debian/changelog ===
ruby-whitequark-parser (2.4.0.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix FTBFS bug with Ruby 2.5. (Closes: #888174)
  * Bump Standards-Version to 4.1.3. No changes were required.
  * Bump DH compat level to 11.
  * Update copyright dates.
  * Set Rules-Requires-Root: no.
  * Update package description.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 08 Feb 2018 20:31:19 +0000
