=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-ast (>= 2.2),
                ruby-simplecov
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-whitequark-parser.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-whitequark-parser.git
 Homepage: https://github.com/whitequark/parser
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-whitequark-parser
 Architecture: all
@@ -29,7 +30,7 @@
  .
  Among its keys features are: it provides precise source location
  reporting, it has a documented AST format which is convenient to work
- with, it parses 1.8, 1.9, 2.0, 2.1, 2.2 and 2.3 syntax with
+ with, it parses 1.8, 1.9, 2.0, 2.1, 2.2, 2.3, 2.4 and 2.5 syntax with
  backwards-compatible AST formats and also parses MacRuby and
  RubyMotion syntax extensions. It also has improved clang-like
  diagnostic messages with location information.
