## ruby-whitequark-parser 2.7.0.2

=== debian/changelog ===
ruby-whitequark-parser (2.7.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Update Vcs-* fields to use salsa.debian.org URLs.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Balasankar C ]
  * New upstream release, with support for Ruby 2.7
  * Bump Standards-Version to 4.5.0
  * Bump DH compat level to 12
  * Add upstream metadata file

 -- Balasankar C <balasankarc@debian.org>  Thu, 06 Feb 2020 20:34:19 +0530
