=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 11~),
+Uploaders: Miguel Landaeta <nomadium@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-ast (>= 2.2),
-               ruby-simplecov
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-whitequark-parser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-whitequark-parser.git
+               ruby-ast (>= 2.4),
+               ruby-simplecov,
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-whitequark-parser.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-whitequark-parser
 Homepage: https://github.com/whitequark/parser
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -19,10 +19,10 @@
 Package: ruby-whitequark-parser
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-ast (>= 2.2),
+Depends: ruby-ast (>= 2.4.0),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${ruby:Depends},
+         ${shlibs:Depends},
 Description: Ruby parser written in pure Ruby
  parser is a production-ready Ruby parser written in pure Ruby. It
  recognizes as much or more code than Ripper, Melbourne, JRubyParser
