=== debian/watch ===
version=4
https://gemwatch.debian.net/parser .*/parser-(.*).tar.gz
