## ruby-whitequark-parser 2.7.1.4

=== debian/changelog ===
ruby-whitequark-parser (2.7.1.4-2) unstable; urgency=medium

  * Tighten dependency on ruby-ast

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 30 Jun 2020 03:54:25 +0530

ruby-whitequark-parser (2.7.1.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Utkarsh Gupta ]
  * New upstream version 2.7.1.4
  * Add myself as an uploader
  * Bump debhelper-compat to 13
  * Refresh d/patches

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 30 Jun 2020 03:37:15 +0530
