=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+           Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-ast (>= 2.4),
+               ruby-ast (>= 2.4.1),
                ruby-simplecov,
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-whitequark-parser.git
@@ -19,7 +20,7 @@
 Package: ruby-whitequark-parser
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-ast (>= 2.4.0),
+Depends: ruby-ast (>= 2.4.1),
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
