## ruby-whitequark-parser 3.0.2.0

=== debian/changelog ===
ruby-whitequark-parser (3.0.2.0-3) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 17:47:48 +0800

ruby-whitequark-parser (3.0.2.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: Add Breaks against rubocop << 0.89.1+dfsg-2~ as well.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 Dec 2021 08:15:21 +0100

ruby-whitequark-parser (3.0.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Add Breaks against ruby-rubocop-ast << 0.5.0.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 12:18:50 +0100

ruby-whitequark-parser (3.0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds Ruby 3.0 support (closes: #996524).
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add racc, ragel, and ruby-cliver to create the lexers.
    (Depends): Handle dependencies with ${ruby:Depends}.
    (Description): Update text.
  * d/copyright (Copyright): Add team.
  * d/rules: Add target to create the lexers running the generate task and
    clean them too. Install upstream changelog.
  * d/watch: Update file and use github sources.
  * d/patches/git-in-gemspec.patch: Remove obsolete patch.
  * d/patches/series: Remove empty file.
  * d/upstream/metadata: Update Changeog URL.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 00:00:24 +0100
