=== debian/control ===
Source: ruby-whitequark-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               racc,
               ragel,
               rake,
               ruby-ast (>= 2.4.1),
               ruby-cliver,
               ruby-simplecov
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-whitequark-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-whitequark-parser
Homepage: https://github.com/whitequark/parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-whitequark-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: rubocop (<< 0.89.1+dfsg-2~),
        ruby-rubocop-ast (<< 0.5.0)
Description: Ruby parser written in pure Ruby
 parser is a production-ready Ruby parser written in pure Ruby. It
 recognizes as much or more code than Ripper, Melbourne, JRubyParser
 or ruby_parser, and is vastly more convenient to use.
 .
 Among its keys features are: it provides precise source location reporting, it
 has a documented AST format which is convenient to work with, it parses  1.8,
 1.9, 2.x, and 3.x syntax with backwards-compatible AST formats, and also parses
 MacRuby and RubyMotion syntax extensions. It also has improved clang-like
 diagnostic messages with location information.
 .
 It is written in pure Ruby, runs on MRI >= 2.0.0, JRuby and Rubinius, and
 historically, all versions of Ruby since 1.8. It has excellent test coverage
 and the source code is readable and well commented.
 .
 Not to be confused with ruby_parser gem from Ryan Davis, of seattle.rb
 Ruby user group.
