## ruby-whitequark-parser 3.1.3.0

=== debian/changelog ===
ruby-whitequark-parser (3.1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.6.1.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 Dec 2022 16:18:39 -0300
