=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-ast (>= 2.4.1),
                ruby-cliver,
                ruby-simplecov
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-whitequark-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-whitequark-parser
 Homepage: https://github.com/whitequark/parser
