## ruby-whitequark-parser 3.3.4.2

=== debian/changelog ===
ruby-whitequark-parser (3.3.4.2-2) unstable; urgency=medium

  * Team upload
  * Breaks ruby-prop-to-ast << 0.2

 -- Cédric Boutillier <boutil@debian.org>  Mon, 16 Dec 2024 10:37:04 +0100

ruby-whitequark-parser (3.3.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 30 Aug 2024 17:09:28 -0300
