=== debian/watch ===
version=4
https://github.com/whitequark/parser/tags .*/v([\d\.]+)\.tar\.gz
