## ruby-whitequark-parser 3.3.10.1

=== debian/changelog ===
ruby-whitequark-parser (3.3.10.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove old, unnecessary Breaks.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 13:50:35 -0600
