=== debian/control ===
--- 
+++ 
@@ -12,23 +12,19 @@
                ruby-ast (>= 2.4.1),
                ruby-cliver,
                ruby-simplecov
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-whitequark-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-whitequark-parser
 Homepage: https://github.com/whitequark/parser
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-whitequark-parser
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Breaks: rubocop (<< 0.89.1+dfsg-2~),
-        ruby-rubocop-ast (<< 0.5.0),
-        ruby-proc-to-ast (<< 0.2~)
+Breaks: ruby-proc-to-ast (<< 0.2~)
 Description: Ruby parser written in pure Ruby
  parser is a production-ready Ruby parser written in pure Ruby. It
  recognizes as much or more code than Ripper, Melbourne, JRubyParser
