## ruby-whitequark-parser 3.3.10.2

=== debian/changelog ===
ruby-whitequark-parser (3.3.10.2-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:04:42 -0600
