=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-whitequark-parser
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -17,7 +16,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-whitequark-parser
 Homepage: https://github.com/whitequark/parser
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-whitequark-parser
 Architecture: all
